Isadora will work with Sassafras Keyserver v6.2 or later. But you must be sure to install the correct license file for the version you are using.

Sassafras Keyserver v7.1 and Ealier: Install the file that ends with "pre-v72.lic" – for exaple isadora-my-institution-name-pre-v72.lic

Sassafras Keyserver v7.2 and Later: Install the file that ends simply with ".lic" – for exaple isadora-my-institution-name.lic

If you install the wrong license file, Isadora will display an error indicating that the license is invalid.

If you are sure that you have installed the correct license for your version of Sassafras Keyserver, please contact us on our help page at